a:link {
	text-decoration: none;
	color: #8000ff;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
	color: #cc33cc;
}

a:hover {
	text-decoration: underline;
	color: #cc33cc;
}

body {
	background-color: #ffc0ff;
	font-family: Tahoma;
	margin: 0;
	padding: 0;
}

hr {
	width: 400px;
}

li {
	list-style: none;
}

span {
	font-weight: bold;
}

#menu dd a:hover,#menu dt a:hover {
	text-decoration: none;
	color: #cc33cc;
	background-color: white;
}

#menu dd a:active,#menu dt a:active {
	text-decoration: none;
	color: #cc33cc;
}

#menu dt a,#menu dd a {
	display: block;
	width: 170px;
}

#menu dd a {
	width: 130px;
}

#menu dd {
	font-family: Garamond;
	font-size: 16px;
	font-weight: bold;
	color: #8000fa;
	font-style: italic;
	width: 500px;
	display: block;
}

#mainBodyWide dt {
	padding-top: 0.5em;
}

table,td {
	border: 1px solid grey;
}

table {
	background-color: #fff0e0;
}

th {
	background-color: #ffb0ff;
}

.heading {
	font-family: Forte;
	font-size: 24px;
	font-weight: bold;
	color: #8000ff;
	text-decoration: underline;
}

#currentheading {
	font-family: Forte;
	font-size: 24px;
	font-weight: bold;
	color: #8000ff;
	text-decoration: underline;
}

.pagetitle {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #8000ff;
	text-align: center;
}

.menulist,.menulist li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.centered {
	text-align: center;
}

.smallheading {
	color: blue;
	font-weight: bold;
	font-size: 20px;
}

.notes {
	color: #cc33cc;
}

label input {
	width: 300px;
	float: right;
	position: relative;
}

label textarea {
	float: right;
	position: relative;
}

.reqd {
	background-color: #ffff99;
	color : #000000;
}

.red {
	color: red;
	font-size: 12px;
	padding-right: 10px;
	position: relative;
	float: right;
}

.white {
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 10px;
	position: relative;
	float: right;
}

.boldClass {
	font-weight: bold;
}
.fieldNameCSS, .fieldValueCSS {
	background-color: #ffff99;
	color : #000000;
}